body {
	font-size:14px; 
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-weight:300;
	line-height:21px;
	text-align:left;
	margin:0px;
	color:#333;
	background-color:#fff;
}

#mainContainer {
	width: 1020px;
	margin:0px auto;
	background:#fff;
}

#topContainer {
	height:113px;
	margin:0px;
	background:#fff;
	overflow: hidden;
}

#menu {
	list-style: none;
	margin: 0;
	padding: 0 0 0 15px;
	height: 40px;
	width: auto;
}

#menu.borderBottom{
	border-bottom: 6px solid #f4f4f3;
}

#content {
	overflow: hidden;
	padding: 0 30px;
}

/******* ------------------ Begin Top Stylings ------------------ *******/

.logoContainer {
	width: 184px;
	height: 113px;
	float: left;
	margin: 0px;
}

.logoContainer img {
	margin: 23px 0 0 25px;
}

#distInfo {
	float: right;
	margin: 27px 30px 0px 0px;
	border: solid 1px #e9e8e8;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding: 8px;
}

#distInfo ul, #distInfo div{
	float: left;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 12px; 
	line-height: 1.2em; 
	color: #666;
}

#distInfo ul li{
	list-style: none;
	margin: 0 0 0 8px;
}

#distInfo .advoDist {
	color: #367ac3; 
	font-size: 18px;
	line-height: 21px;
	font-weight: 300;
}

#distInfo .distImage {
	height: 50px;
}

.col-2 {
	text-align: left;
	display:inline;
	float: left;
	position: relative;
	padding: 0 20px;
}

#menu li {
	float:left;
	text-align:left;
	position:relative;
	padding: 10px 15px;
	margin-right:10px;
	border:none;
}

#menu li a {
	font-size:16px; 
	color: #333333;
	outline:0;
	text-decoration:none;
}

#menu > li:hover > a {
	color:#b28b2e;
}

#menu li h2 {
	margin-bottom: 16px;
	margin-top: 16px;
}

#menu li.log {
    margin-right: 31px;
	padding: 10px 0;
	background-image: url('/Microsite/Images/Redesign/logout.png') ;
	background-repeat: no-repeat;
	background-position: right 16px;
	float: right;
	background-size: 11px;
}

#menu li.log:hover {
	background-image: url('/Microsite/Images/Redesign/logoutHover.png') ;
}

#menu li.log a {
	padding-right: 17px;
	font-size: 15px; 
}

#menu li .drop {
    padding-right: 18px;
    background: url('/Microsite/Images/Redesign/drop.png') no-repeat scroll right 8px transparent;
}

/* Drop Down */

.dropdown_shop, 
.dropdown_learn, 
.dropdown_events, 
.dropdown_incentives, 
.dropdown_myadvocare {
	width: auto;
	margin:0 auto;
	float:left;
	position:absolute;
	/*display:none;
	top:40px;
	*/
	top:40px;
	visibility:hidden;
	text-align:left;
	padding:0;
	border:1px solid #f4f4f3;
	background:#fff;
	white-space:nowrap;
	z-index:1000;
	overflow: hidden;
	
	/* Drop Shadow */
	-moz-box-shadow:1px 1px 1px 0px #777777;
	-webkit-box-shadow:1px 1px 1px 0px #777777;
	box-shadow:1px 1px 1px 0px #777777;

	/* Rounded Corners 
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	*/
}

[class*='dropdown_'] *	{
	/*opacity:0;*/
	
	-webkit-transition:opacity 0.35s ease;
	-moz-transition:opacity 0.35s ease;
	-ms-transition:opacity 0.35s ease;
	-o-transition:opacity 0.35s ease;
	transition:opacity 0.35s ease;
}

.dropdown_myadvocare {
	left: -213px;
}

/* -- the below .wide classes must be changed for adding columns to nav-dropdown-layouts -- */

.dropdown_shop .wide {
	width: 738px;
	clear: both;
}
.dropdown_learn .wide {
	width: 370px;
	clear: both;
}
.dropdown_events .wide {
	clear: both;
}
.dropdown_incentives .wide {
	width: 385px;
	clear: both;
}
.dropdown_myadvocare .wide {
	width: 680px;
	clear: both;
}

/* Drop Down Content Stylings */

.vr-nav {
	width: 0px;
	height: 250px;
	float: left;
	border-left: 1px solid #F4F4F3;
	margin: 20px 0;
}

.vrl-nav {
	height: 300px;
}

.hr {
	width: 100%;
	height: 1px;
	background-color: #f4f4f3;
	margin: 10px 0;
}

#menu li div a {
	font-size:14px;
	color:#333;
	text-align:left;
	line-height:22px;
	background-color: white;
	padding: 0;
	margin: 0;
	border: 0px;
	height: auto;
	width: auto;
}

#menu li div a:hover {
	color: #d73f27;
	text-decoration:underline;
}

#menu li div h2 a {
	font-size:18px;
	color:#333;
	text-align:left;
	line-height:22px;
	font-weight: 300;	
	padding: 0;
	margin: 0;
	border: 0px;
	height: auto;
	width: auto;
	background-color: white;
	text-decoration:none;
}

#menu li div h2 a:hover {
	color: #d73f27;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0px;	
}

#menu li ul li {
	padding:0;
	margin:0;
	margin-top:-6px;
	float:none;
	height:31px;
}

#menu li div.col-2 a img{
	padding:20px 0;
}

.payPeriodWrap {
	margin-right: 30px;
    text-align: right;
    font-size: 12px;
    height: 0;
    position: relative;
    z-index: 100;
}

.payPeriod {
	background-color: #f4f4f3;
    color: #999;
    padding: 3px 5px;
    line-height: 0px;
    border: solid 1px #ddd;
    border-top: 0px;
    text-decoration: none;
}

.payPeriodImg {
	display: inline-block;
    margin: 0 0 -3px 5px;
    line-height: 0px;
    opacity: 0.8;
}

.payPeriodDate {
	font-family: Arial, sans-serif; 
	font-size: 9px; 
	font-smooth: never; 
	-webkit-font-smoothing : none;
	position: absolute;
	top: 12px;
	display: block;
	right: 8px;
	color: #333;
}

#menu .renew {
	display: black;
	background-color: #d73f27;
	margin-left: 16px;
	color: #fff;
	padding: 6px 10px;
}

/******* ------------------ End Top Stylings ------------------ *******/

ul#footer  {
	list-style: none;
	padding: 0 30px;
	line-height: 18px;
	overflow: hidden;
	margin: 60px 0 0;
	border-top: 1px solid #ccc;
}

#footer li {
	margin: 16px 0;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight: 400;
}

#footer li a{
	color: #333;
	text-decoration: none;
}
#footer li a:hover,
#footer li a:focus
{
	color: #b28b2e;
}
#footer li a:active
{
	color: #d73f27;
}
#footer li#foot-left a:first-of-type{
	padding-left: 20px;
}
#foot-right {
	position: relative;
	height:15px;
	display: inline-block;
	float: right;
}
#foot-left {
	float: left;
}
#foot-right a{
	height: 15px;
	width: 16px;
	background: url("/Microsite/Images/Redesign/social.png") no-repeat top left;
	display: inline-block;
	margin: 0 2px;
}
#foot-right a:active {
	opacity: 0.7;
}
a#facebook:hover, a#facebook:focus {
	background-position: 0 -16px;
}
a#twitter {
	background-position: -22px 0;
}
a#twitter:hover, a#twitter:focus {
	background-position: -22px -16px;
}
a#youtube {
	margin-left: 5px;
	background-position: -44px 0px;
}
a#youtube:hover, a#youtube:focus {
	background-position: -44px -16px;
}
a#googleplus {
	margin-left: 6px;
	background-position: -66px 0;
}
a#googleplus:hover, a#googleplus:focus {
	background-position: -66px -16px;
}
a#pinterest {
	background-position: -88px 0;
}
a#pinterest:hover, a#pinterest:focus {
	background-position: -88px -16px;
}
a#instagram {
	margin: 0 3px 0 5px;
	background-position: -110px 0;
}
a#instagram:hover, a#instagram:focus {
	background-position: -110px -16px;
}
a#tumblr {
	background-position: -132px 0;
}
a#tumblr:hover, a#tumblr:focus {
	background-position: -132px -16px;
}